Bug 1263807 - [abrt] wxMaxima: wxTrap(): wxmaxima killed by SIGTRAP
[abrt] wxMaxima: wxTrap(): wxmaxima killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: wxMaxima (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:02be83be56f0713cdbe0d553340...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-16 14:38 EDT by Ilya Gradina
Modified: 2016-12-20 09:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:39:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.20 KB, text/plain)
2015-09-16 14:38 EDT, Ilya Gradina
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-16 14:38 EDT, Ilya Gradina
no flags Details
File: core_backtrace (14.80 KB, text/plain)
2015-09-16 14:38 EDT, Ilya Gradina
no flags Details
File: dso_list (13.79 KB, text/plain)
2015-09-16 14:38 EDT, Ilya Gradina
no flags Details
File: environ (1.59 KB, text/plain)
2015-09-16 14:38 EDT, Ilya Gradina
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-16 14:38 EDT, Ilya Gradina
no flags Details
File: maps (66.01 KB, text/plain)
2015-09-16 14:38 EDT, Ilya Gradina
no flags Details
File: mountinfo (3.53 KB, text/plain)
2015-09-16 14:38 EDT, Ilya Gradina
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-16 14:38 EDT, Ilya Gradina
no flags Details
File: open_fds (989 bytes, text/plain)
2015-09-16 14:38 EDT, Ilya Gradina
no flags Details
File: proc_pid_status (1015 bytes, text/plain)
2015-09-16 14:38 EDT, Ilya Gradina
no flags Details
File: var_log_messages (1.72 KB, text/plain)
2015-09-16 14:38 EDT, Ilya Gradina
no flags Details

  None (edit)
Description Ilya Gradina 2015-09-16 14:38:11 EDT
Description of problem:
Commands:
Maxima -> Sidebars -> Hide All

Version-Release number of selected component:
wxMaxima-15.08.2-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        wxmaxima
crash_function: wxTrap
executable:     /usr/bin/wxmaxima
global_pid:     17398
kernel:         4.2.0-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 wxTrap at src/common/appbase.cpp:1047
 #2 wxDefaultAssertHandler at src/common/appbase.cpp:1074
 #3 wxOnAssert at src/common/appbase.cpp:1175
 #4 wxGUIAppTraits::ShowAssertDialog at src/gtk/utilsgtk.cpp:332
 #5 ShowAssertDialog at src/common/appbase.cpp:1299
 #6 wxAppConsoleBase::OnAssertFailure at src/common/appbase.cpp:778
 #7 wxApp::OnAssertFailure at src/gtk/app.cpp:507
 #8 wxDefaultAssertHandler at src/common/appbase.cpp:1090
 #9 wxOnAssert at src/common/appbase.cpp:1166
 #10 wxMaximaFrame::IsPaneDisplayed at wxMaximaFrame.cpp:1001
Comment 1 Ilya Gradina 2015-09-16 14:38:15 EDT
Created attachment 1074162 [details]
File: backtrace
Comment 2 Ilya Gradina 2015-09-16 14:38:17 EDT
Created attachment 1074163 [details]
File: cgroup
Comment 3 Ilya Gradina 2015-09-16 14:38:19 EDT
Created attachment 1074164 [details]
File: core_backtrace
Comment 4 Ilya Gradina 2015-09-16 14:38:21 EDT
Created attachment 1074165 [details]
File: dso_list
Comment 5 Ilya Gradina 2015-09-16 14:38:22 EDT
Created attachment 1074166 [details]
File: environ
Comment 6 Ilya Gradina 2015-09-16 14:38:24 EDT
Created attachment 1074167 [details]
File: limits
Comment 7 Ilya Gradina 2015-09-16 14:38:26 EDT
Created attachment 1074168 [details]
File: maps
Comment 8 Ilya Gradina 2015-09-16 14:38:28 EDT
Created attachment 1074169 [details]
File: mountinfo
Comment 9 Ilya Gradina 2015-09-16 14:38:29 EDT
Created attachment 1074170 [details]
File: namespaces
Comment 10 Ilya Gradina 2015-09-16 14:38:30 EDT
Created attachment 1074171 [details]
File: open_fds
Comment 11 Ilya Gradina 2015-09-16 14:38:32 EDT
Created attachment 1074172 [details]
File: proc_pid_status
Comment 12 Ilya Gradina 2015-09-16 14:38:33 EDT
Created attachment 1074173 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 07:31:22 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 09:39:13 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.